Subject: Ticket Assigned - Complaint regarding your courier
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 09:25:10 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint regarding your courier Contacted i am writting this to inform u that the courier supposed to
deliver my items was really rude and inpatient.
I send my location and when he arrived in the hospital..he was on the other
side of the blg.it is not the location.
I told him to come in the other side.i am waiting for him.
He said he dont know how to come.
I am cancelling his delivery and i need somebody to deliver it.
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1400217